<?php
$z[0]=Array("field","萌渚岭,萌渚岭介绍,江华旅游,,五",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","五岭之一。\"在今湖南省江华县和广西贺州市、钟山县之北，为由湘入桂之道①。\"陆机 《赠顾交阯公真》诗：“伐鼓五岭表，扬旌万里外。” 李善 注。通往岭南的五条路。周去非 《岭外代答·地理·五岭》：“自 秦 世有五岭之说，皆指山名之，考之乃入岭之途五耳，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","萌渚岭_江华萌渚岭旅游",359,418);
$z[2][4]['name']="title";
$z[3]=Array("field","",420,459);
$z[3][4]['name']="writer";
$z[4]=Array("field","",461,500);
$z[4][4]['name']="source";
$z[5]=Array("field","",502,542);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　五岭之一。\"在今湖南省江华县和广西贺州市、钟山县之北，为由湘入桂之道①。\"陆机 《赠顾交阯公真》诗：“伐鼓五岭表，扬旌万里外。” 李善 注。通往岭南的五条路。周去非 《岭外代答·地理·五岭》：“自 秦 世有五岭之说，皆指山名之，考之乃入岭之途五耳，非必山也。\n</p><p>　　注①黄现璠著《壮族通史》 。\n</p><p>　　萌渚岭南段在广西境内，北段在湖南境内，为一穹隆状花岗岩中山。山体呈东北—西南走向，一般海拔800—1000米，主峰山马塘顶海拔1787.3米，次高峰姑婆山1730.9米。在构造上为燕山运动期花岗岩侵入的穹隆山，中心为花岗岩体，周边为泥盆系砂页岩。在寒武纪前褶皱成山，燕山运动期进一步隆升。山势险峻，沟谷发育，森林茂盛，常年流水。有锡、钨等矿产-。<div align=center style=\"margin:0 0 0 5px\"></div>",544,1259);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/140292cQ34960-12L7.gif",1261,1346);
$z[7][4]['name']="litpic";

?>